.component-row {
    display: flex;
    flex-flow: row wrap;
  }
  
  #data-grid-row,
  #panels-row {
    display: grid;
    grid-template-columns: 1fr;
  }
  
  .card-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 200px;
    justify-content: flex-start;
    margin: 1rem;
    padding: 1rem;
    border: 2px dashed #61baff;
    border-radius: 15px;
  }
  
  
  .component-example {
    margin-bottom: 0.5rem;
    width: 100%;
  }
  
  .component-example > p {
    margin-bottom: 0.5rem;
  }
  
  vscode-data-grid,
  vscode-panels {
    border: 2px dashed #7b61ff;
    border-radius: 5px;
  }

  .row{
    display: flex;
  }

  a:hover {
    font-size: 18px;
  }

  .demoItem{
    color: white;
    cursor: pointer;
    padding: 10px 10px;
  }

  .demoCurrentItem{
    color: rgb(0, 140, 255);
    cursor: pointer;
    padding: 10px 10px;
    font-size: 18px;
  }

  .demoList{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 30%;
    height: 100%;
    overflow: scroll;
  }


  .demoDetail{
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 100%;
    overflow: scroll;
  }
